.film-detail-row {
    border-bottom:1px solid #ececec;
    padding-bottom: 20px;
}
.film-detail-box {}
.detail-title {
    font-size: 48px;
    color:#e01e27;
    font-weight: 600;
    margin-bottom: 20px;
}
.detail-title span {
    color:#131313;
    font-size: 30px;
}
.film-detail {}
.film-detail-date {
    border-bottom:1px solid #ececec;
}
.info-box-date-item,
.info-box-date-url,
.info-box-date-url:hover {
    color:#131313;
    font-size: 16px;
    padding-right: 20px;
    margin-bottom: 5px;
    display: inline-block;
}
.film-detail-info-box-one{
    border-bottom:1px solid #ececec;
    padding-bottom: 8px;
    display: flex;
    align-items: center;
}
.film-detail-info-box {

}
.info-box-item {
    padding: 0 5px;
    color:#191919;
    font-size: 16px;
}
.info-box-item-img {
    margin-right: 5px;
    width: 25px;
}
.info-box-red-item {
    display: inline-flex;
    width: 25px;
    height: 25px;
    background:#e01e27;
    border-radius: 50%;
    font-size: 11px;
    font-weight: 600;
    justify-content: center;
    align-items: center;
    color:#fff;
    margin: 0 3px;
}

.film-detail-summary {
    font-size: 16px;
    color:#131313;
}
.film-detail-summary p {
    margin-bottom:10px;
}


/*slider-one */
.film-detail-box .slider-one-wrapper {
    padding: 0 50px;
}
.slider-one .slick-arrow{
    font-size: 36px;
    color:#131313;
}
.slider-one .slick-prev{
    left: -40px;
}
.slider-one .slick-next{
    right: -40px;
}
.slider-one .list-box-one a{
    display: block;
    margin: 0 10px;
}
.slider-one .list-box-one p span{
    color:#131313;
}


.yorum {
    width: 100% !important;
	margin:0;
	margin-bottom: 15px;
	box-shadow: none;
	border: 1px solid #333 !important;
}


    .panel-body {
            height: auto;
    margin-bottom: 50px;
    }

    .pb-cmnt-textarea {
        resize: none;
        padding: 20px;
        height: 130px;
        width: 100%;
        border: 1px solid #F2F2F2;
    }
	.textbox {
	    height: 35px;
    outline: none;
    border: none;
    color: #333;
    margin-left: 10px;
    margin-top: 10px;
    padding: 0 15px 0 15px;
    border-radius: 15px;
    /* box-shadow: 0 0 25px 0 crimson, 0 20px 25px 0 rgba(0, 0, 0, 0.2); */
    transition: all 1s;
    opacity: 1;
    z-index: 5;
    font-weight: bolder;
    letter-spacing: 0.1em;
    margin-bottom: 10px;
    border: 1px solid #333 !important;
	}
	.yorumlar {

	resize: none;
    padding: 20px;
	margin-bottom: 10px;
    width: 100%;
    border: 1px solid #333;
	border-radius: 30px;
    transition: all 1s;
    opacity: 1;
    z-index: 5;
    font-weight: bolder;
    letter-spacing: 0.1em;
	}
	.yorum-cevap {
		resize: none;
    padding: 20px;
    margin-top: 30px;
    height: auto;
    width: 100%;
    border: 1px solid #ea6868;
    border-radius: 30px;
    transition: all 1s;
    opacity: 1;
    z-index: 5;
    font-weight: bolder;
    letter-spacing: 0.1em;

    /* float: right; */
}

.yorumlar h4 , .yorum-cevap h4 {
  font-size: 18px;
    display: block;
    font-weight: 800;
}
.yorumlar span , .yorum-cevap span {
  font-size: 13px;
  margin-top: -7px;
  display: block;
}
.yorumlar  p , .yorum-cevap p {
      margin-top: 15px;
}

.sizin {
    background-color: #ffffff;
}
.yorumlar a{
      color: #333;
      display: block;
      margin-top: -25px;
}

.yorum-cevap a {
      color: #333;
      display: block;
      margin-top: -15px;
}
.cevap-link:hover {
  color: #e01e27;
}
.tabmenu {
  float: right;
    margin-top: 10px;
}
#accordion {
  width: 100%;
}
.card-header {
		background-color :#e01e27;
}
.card-header:hover {
  background-color :#bf1820;
}
.test {
	    color: #fff;
		text-align: left;
}
.test:hover {
	color:#fff;
	text-decoration:none;
}
.test:active svg , .test:focus svg {
	-webkit-transform: rotate(20deg);
    transform: rotate(90deg);
}

.collapsed svg{
	-webkit-transform: rotate(-20deg) !important;
    transform: rotate(0deg) !important;
}
  .popup-cevap {
    display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    background: rgba(37, 36, 36, 0.5);
    width: 50%;
    height: auto;
    z-index: 90;
    transform: translate(-50%, -50%);
    border: 2px solid #ea6868;
  }
  .popup-cevap .inner {
    box-sizing: border-box;
    padding: 20px;
  }
  .popup-cevap input:checked + .popup {
      opacity: 1;
      visibility: visible;
  }
  .popup-cevap.active{
    display: block;
  }
.close-popup{
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: fixed;
  display: none;
  z-index: 89;
}


.ratingValue{
  width: 50px;
  height: 50px;
  background: red;
  display: block;
  line-height: 50px;
  text-align: center;
  border-radius: 50%;
  color: white;
  text-shadow: 2px 2px 2px #1E1E1E;
  margin: auto;
}
figure {
    margin: 0 0 5px;
}


.rating {
      float:left;
    }

    /* :not(:checked) is a filter, so that browsers that don’t support :checked don’t
      follow these rules. Every browser that supports :checked also supports :not(), so
      it doesn’t make the test unnecessarily selective */
    .rating:not(:checked) > input {
        position:absolute;
        top:-9999px;
        clip:rect(0,0,0,0);
    }

    .rating:not(:checked) > label {
        float:right;
        width:1em;
        /* padding:0 .1em; */
        overflow:hidden;
        white-space:nowrap;
        cursor:pointer;
        font-size:300%;
        /* line-height:1.2; */
        color:#ddd;
    }

    .rating:not(:checked) > label:before {
        content: '★ ';
    }

    .rating > input:checked ~ label {
        color: dodgerblue;

    }

    .rating:not(:checked) > label:hover,
    .rating:not(:checked) > label:hover ~ label {
        color: dodgerblue;

    }

    .rating > input:checked + label:hover,
    .rating > input:checked + label:hover ~ label,
    .rating > input:checked ~ label:hover,
    .rating > input:checked ~ label:hover ~ label,
    .rating > label:hover ~ input:checked ~ label {
        color: dodgerblue;

    }

    .rating > label:active {
        position:relative;
        top:2px;
        left:2px;
    }
